Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkActor.h File Reference

`#include "vtkProp3D.h"`

Include dependency graph for vtkActor.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkActor
| represents an object (geometry & properties) in a rendered scene More...